Contacts
Get Contactable Inboxes
Get List of contactable Inboxes
GET
/
api
/
v1
/
accounts
/
{account_id}
/
contacts
/
{id}
/
contactable_inboxes
Get Contactable Inboxes
curl --request GET \
--url https://app.chatwoot.com/api/v1/accounts/{account_id}/contacts/{id}/contactable_inboxes \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.chatwoot.com/api/v1/accounts/{account_id}/contacts/{id}/contactable_inboxes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.chatwoot.com/api/v1/accounts/{account_id}/contacts/{id}/contactable_inboxes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"payload": [
{
"source_id": "<string>",
"inbox": {
"id": 123,
"avatar_url": "<string>",
"channel_id": 123,
"name": "<string>",
"channel_type": "<string>",
"provider": "<string>"
}
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
userBearerAuthuserApiKey
Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
Path Parameters
The numeric ID of the account
ID of the contact
Response
Success
List of contactable inboxes for the contact
Show child attributes
Show child attributes
⌘I
Get Contactable Inboxes

